nav a#pull {

	display: none;

	}
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 1024px) {

.header_wrapper{ width:95%;}

.socicon{ padding:5px 0px; width:115px; float:inherit; }

.socailbox{padding:10px 0px 10px; width:55%; float:left;}

.conttext{padding:5px 0px; float:inherit;}

.reglogin{ padding:5px 0px; float:inherit;}



.searchbox{margin:30px 0px; width:40%; float:right; border:1px solid #d7d7d7;}

.search_field{ width:255px;}



.logo{ width:50%; float:left; text-align:left;}

.minbox_cart{ width:280px; float:right;}



.banner_wrapper{ width:95%;}



.frontent_slider{ padding:15px 0px;}

.wrapper_container{ width:95%;}

.welcome_part01{ width:63%;}

.welcome_part02{ width:35%;}

.welcome_detail{ width:56%;}

.whylist{ width:43%;}



.catlist_box{ margin:0px 0px; padding:0px 0px;}

.catnlist{ width:31.33%; margin:0px 1%; float:left;}

.catagory_list{ text-align:left; border:none;}

.catagory_list h5{ font-size:18px; padding:0px 0px 10px 10px; float:none;}

.catagory_list ul{ float:none;}

.catagory_list ul li{ margin:5px 0px;}



.testimonial_panel{ padding:20px 0px;}



.panel_award{ padding:20px 0px;}



.about_part01{ width:60%;}

.about_part02{ width:38%;}

.content_panel{ width:63%;}

.sidebar_panel{ width:35%;}

.contact_address{ width:43%;}

.contact_form{ width:55%;}



.footer_section{ padding:20px 0px;}

.footer_wrapper{ width:95%;}

.footer_topbox{ padding:15px 0px 15px;}

.footer_navlist{ float:left; width:33.33%; padding:0px 0px 20px;}



.footer_socail{ float:none; width:100%; padding:0px 0px 20px; clear:both;}

.footer_search{ width:100%; text-align:left; float:none;}

.footer_search #woocommerce_product_search-3 .search_field{ width:90%;}

.footer_logo{ width:100%; float:none; text-align:left;}

.footer_logo img{ width:40%;}

.footer_bottom{ padding:15px 0px;}

.footer_bottom p br{ display:none;}



.static_banner img{ height:125px;}

.thr3boxe_lisitng{ margin:2%; width:46%; float:left;}

.simpl_lisitng{ margin:1%; width:31.33%; float:left; text-align:center;}



.landnav h5{ font-size:18px; padding:0px 0px 10px 10px; float:none;}

.landnav ul{ float:none;}

.landnav ul li{ margin:5px 0px;}



.content_panel{ padding:10px 0px 0px; float:left; width:70%;}

.sidebar_panel{ float:right; width:28%;}

.blog_listing{ float:left; width:48%; margin:0px 1% 20px;}




.gform_wrapper .gfield_captcha_input_container{ width:66%;}

.catlisitng{ margin:2% 1% 4%; width:48%; float:left;}

.product_listing{ margin:1.5%; width:47%; float:left;}



.col1_custom{padding:0px 0px;float:left; width:48%;}

.col2_custom{padding:0px 0px; float:right; width:48%;}

}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

.header_wrapper{ width:95%;}

.socicon{ padding:5px 0px; width:115px; float:inherit; }

.socailbox{padding:10px 0px 10px; width:100%; float:inherit;}

.conttext{padding:5px 0px; float:inherit;}

.reglogin{ padding:5px 0px; float:inherit;}



.searchbox{margin:0px 0px; width:97%; float:inherit; border-top:1px solid #d7d7d7; border-right:1px solid #d7d7d7; }

.search_field{ width:88%;}

.gobtn{ float:right;}



.banner_wrapper{ width:95%;}



.logo{ width:100%; margin:0px auto; float:inherit; text-align:center;}

.minbox_cart{ width:280px; float:inherit; margin:10px auto;}



.frontent_slider{ padding:15px 0px;}



.wrapper_container{ width:95%;}

.popular_panel{ padding:15px 0px;}

.welcome_panel{ padding:20px 0px 30px;}

.welcome_part01{ width:100%; float:inherit;}

.welcome_part02{ width:100%; float:inherit;}

.welcome_detail{ width:100%; float:inherit;}

.whylist{ width:100%; float:inherit;}



.catlist_box{ margin:0px 0px; padding:0px 0px;}

.catnlist{ width:90%; margin:0px auto 20px; float:none;}

.catagory_list{ text-align:left; border:none;}

.catagory_list h5{ font-size:18px; padding:0px 0px 10px 10px; float:none;}

.catagory_list ul{ float:none;}

.catagory_list ul li{ margin:5px 0px;}



.testimonial_panel{ padding:20px 0px;}



.panel_award{ padding:20px 0px;}

.panel_award h4 br{ display:none;}



.about_part01{ width:100%; float:inherit;}

.about_part02{ width:100%; float:inherit;}

.shiping_detail{ width:75%;}



.content_panel{ width:100%; float:inherit;}

.sidebar_panel{ width:100%; float:inherit;}

.contact_address{ width:100%; float:inherit;}

.contact_form{ width:100%; float:inherit;}



.footer_section{ padding:20px 0px;}

.footer_wrapper{ width:95%;}

.footer_topbox{ padding:15px 0px 15px;}

.footer_navlist{ float:left; width:33.33%; padding:0px 0px 20px;}



.footer_socail{ float:none; width:100%; padding:0px 0px 20px; clear:both;}

.footer_search{ width:100%; text-align:left; float:none;}

.footer_search #woocommerce_product_search-3 .search_field{ width:90%;}

.footer_logo{ width:100%; float:none; text-align:left;}

.footer_logo img{ width:50%;}

.footer_bottom{ padding:15px 0px;}

.footer_bottom p br{ display:none;}



.static_banner img{ height:110px;}



.thr3boxe_lisitng{ margin:2% 1% 4%; width:48%; float:left;}

.simpl_lisitng{ margin:2% 1% 4%; width:48%; float:left; text-align:center;}



.landnav h5{ font-size:18px; padding:0px 0px 10px 10px;}

.landnav ul li{ margin:5px 0px;}



.content_panel{ padding:10px 0px 0px; float:none; width:100%;}

.sidebar_panel{ float:none; width:100%;}

.blog_listing{ float:left; width:48%; margin:0px 1% 20px;}



.singl_content{ padding:10px 0px 0px;}

.gform_wrapper .gfield_captcha_input_container{ width:77%;}



.catlisitng{ margin:2% 1% 4%; width:48%; float:left;}

.product_listing{ margin:2% 1% 2%; width:48%; float:left;}



.col1_custom{padding:0px 0px;float:none; width:100%;}

.col2_custom{padding:0px 0px; float:none; width:100%;}



.woocommerce table.shop_table td .coupon{ width:100%;}

.woocommerce table.shop_table td .coupon input#coupon_code{ width:50%;}

}
@media only screen and (max-width: 768px){
	.video {
		width: calc((100% / 3) - 20px);
	}
	.mediaGallery div.image {
		width: calc(100% / 3);
	}
}
@media only screen and (max-width: 480px) {
.gform_wrapper .gfield_captcha_input_container{
	width:69%;
}
	.video {
		width: calc(100% - 20px);
	}
	.mediaGallery div.image {
		width: 100%;
	}
	.woocommerce table.shop_table{
		margin-left:-10px;
	}
}
@media only screen and (max-width: 479px) {



.header_wrapper{ width:95%;}

.socicon{ padding:5px 0px; width:115px; float:inherit; }

.socailbox{padding:10px 0px 10px; width:100%; float:inherit;}

.conttext{padding:5px 0px; float:inherit;}

.reglogin{ padding:5px 0px; float:inherit;}



.searchbox{margin:0px 0px; width:95%; float:inherit; border-top:1px solid #d7d7d7; border-right:1px solid #d7d7d7; }

.search_field{ width:80%;}

.gobtn{ float:right;}



.banner_wrapper{ width:95%;}



.logo{ width:100%; margin:0px auto; float:inherit; text-align:center;}

.minbox_cart{ width:280px; float:inherit; margin:10px auto;}

.frontent_slider{ padding:15px 0px;}



.wrapper_container{ width:95%;}

.popular_panel{ padding:15px 0px;}


.welcome_panel{ padding:20px 0px 30px;}

.welcome_part01{ width:100%; float:inherit;}

.welcome_part02{ width:100%; float:inherit;}

.welcome_detail{ width:100%; float:inherit;}

.whylist{ width:100%; float:inherit;}



.catpanel{ padding:20px 0px 20px;}

.catlist_box{ margin:0px 0px;}

.catnlist{ width:100%; margin:0px 0px 15px 0px; float:inherit;}

.catagory_list{ text-align:left; border:none;}

.catagory_list h5{ font-size:18px; padding:0px 0px 10px 10px; float:none;}

.catagory_list ul{ float:none;}

.catagory_list ul li{ margin:5px 0px;}



.testimonial_panel{ padding:20px 0px;}



.panel_award h4 br{ display:none;}



.about_part01{ width:100%; float:inherit;}

.about_part02{ width:100%; float:inherit;}


.shiping_detail{ width:100%;}



.content_panel{ width:100%; float:inherit; margin-bottom:10px;}

.sidebar_panel{ width:100%; float:inherit;}

.contact_address{ width:100%; float:inherit;}

.contact_form{ width:100%; float:inherit;}



.footer_section{ padding:20px 0px;}

.footer_wrapper{ width:95%;}

.footer_topbox{ padding:15px 0px 0px;}

.footer_navlist{ float:none; width:100%; padding:0px 0px 20px;}



.footer_socail{ float:none; width:100%; padding:0px 0px 20px;}

.footer_search{ width:100%; text-align:left; float:none;}

.footer_search #woocommerce_product_search-3 .search_field{ width:85%;}

.footer_logo{ width:100%; float:none; text-align:left;}

.footer_logo img{ width:80%;}

.footer_bottom{ padding:15px 0px;}

.footer_bottom p br{ display:none;}



.static_banner img{ height:90px;}



.thr3boxe_lisitng{ margin:2% 0px 20px; width:100%; float:none;}

.simpl_lisitng{ margin:2% 0px 20px; width:100%; float:none; text-align:center;}



.landnav h5{ font-size:18px; padding:0px 0px 10px 10px;}

.landnav ul li{ margin:5px 0px;}



.content_panel{ padding:10px 0px 0px; float:none; width:100%;}

.sidebar_panel{ float:none; width:100%;}

.blog_listing{ float:none; width:100%; margin:0px 0px 20px;}



.singl_content{ padding:10px 0px 0px;}

.gform_wrapper .gfield_captcha_input_container{ width:58%;}



.catlisitng{ margin:2% 0px 20px; width:100%; float:none;}

.product_listing{ margin:5px 0px 20px; width:100%; float:none; height:auto;}



.col1_custom{padding:0px 0px;float:none; width:100%;}

.col2_custom{padding:0px 0px; float:none; width:100%;}



.woocommerce table.shop_table td .coupon{ width:95%;}

.woocommerce table.shop_table td .coupon input#coupon_code{ width:50%;}

}
@media only screen and (max-width: 320px) {	

.gform_wrapper .gfield_captcha_input_container{ width:53%;}

}
@media only screen and (max-width: 1024px) {

.topnav{ width:100%; float:none; text-align:left;}

.topnav nav{width:100%; margin:0px 0px 0px 0px; padding:0px 0px; background:#9157bd; font-family:"Open Sans",sans-serif;} 

.topnav nav ul{margin:0px 0px; padding:0px 0px; list-style-type:none; width:100%;} 

.topnav nav ul li{margin:0px 0px; padding:0px 0px; line-height:normal; display:block;  float:none; width:auto; height:auto; text-transform:uppercase; border-top:1px solid #ab6ed7; border-bottom:1px solid #824aad;}

.topnav nav ul li a{margin:0px 0px; padding:10px 0px; display:block; height:auto; line-height:normal; font-size:15px; color:#FFF;  height:auto; width:auto; border:none; font-weight:400;}



.topnav nav ul li a:hover{color:#FFF; background:#ab6fd7; border:none;}



.topnav nav ul li.current-menu-item > a,

.topnav nav ul li.current-menu-ancestor > a,

.topnav nav ul li.current_page_item > a,

.topnav nav ul li.current_page_ancestor > a{color:#FFF; background:#ab6fd7; border:none;}



.topnav nav a{text-align:left; width:100%; text-indent:10px; text-decoration:none; font-size:17px; color:#FFF;}

.topnav nav a:hover{color:#fff; text-decoration:none;}		



.topnav nav ul{display:none; height:auto;}

.topnav nav a#pull {display:block;	width:100%; position:relative; background:#9157bd; margin:0px 0px; color:#FFF; text-transform:uppercase; font-weight:600; line-height:40px;}

  

.topnav nav a#pull:after{content:""; background:url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display:inline-block; position:absolute; right:10px; top:10px;} 



.topnav nav ul ul{ float:none; position:relative; left:auto; background:none;}

.topnav nav ul li{ float:none; position:relative;}

.topnav nav ul ul li{margin:0px 0px; padding:0px 0px; line-height:normal; display:block;  float:none; width:auto; height:auto; text-transform:uppercase; border-top:1px solid #33a696; border-bottom:1px solid #3dc7b4;}

.topnav nav ul ul li a{margin:0px 0px; padding:10px 15px; display:block; height:auto; line-height:normal; font-size:15px; color:#FFF;  height:auto; width:auto;}



.subclick{height:35px; padding-top:0px!important; position:absolute; right:0px; text-align:center; top:0px; width:50px; cursor:pointer; line-height:35px;}



.subclick:after{content:url(arrow_drop.png);}

.sub-open .sub-menu{display: block!important; background:none !important;}

.sub-menu{margin:0px 0px; padding:0px 0px; display:none !important; background-color:#353536 !important; border-top:0 none; position: relative !important; top:0px !important; visibility:inherit !important; width:100% !important;}



.tp-leftarrow.default, .tp-rightarrow.default{ display:none;}

.tp-caption.black, .black{ display:none;}



.cption_landbox{ margin:20px auto -15px; position:relative; width:95%;}

.catlist_template{ margin:0px 0px;}

.catpanel_products{ margin:0px 0px; width:100%;}



.detail_colmn1{ float:none; width:100%;}

.detail_colmn2{ float:none; width:100%;}

}
@media only screen and (min-width: 1024px){
	.blog_listing:nth-child(3n + 1) {
		clear: left;
	}
}
@media only screen and (min-width: 480px) and (max-width: 1023px){
	.blog_listing:nth-child(2n + 1) {
		clear: left;
	}
}